View Issue Details

IDCategoryLast Update
0001380other2008-11-20 23:49
ReporterbmuellerAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001380: beta 8: Color of switches when selected / pressed
DescriptionIf I go over a swich with the mouse it gets the same color, as when it is pressed, what sometimes is very confusing. I would prefer it, if the coulor wasn´t that intense, when you just put the mouse over a switch.
Additional InformationMacBook
Mac OS X 10.4
Intel Core Duo 2 GHz, 2 GB Ram
Recording on external Firewire Drive
Fireface 800 Soundcard
Jack 101.3
TagsNo tags attached.

Relationships

related to 0000211 closedpaul Most buttons do not show their status (colour) when the mouse is hovering over them 

Activities

taybin

2007-02-12 03:31

administrator   ~0003217

I believe this has just been fixed in SVN.

paul

2007-02-13 16:43

administrator   ~0003232

fixed in svn, will be in the next beta release.

Issue History

Date Modified Username Field Change
2006-12-19 02:18 bmueller New Issue
2007-02-06 11:09 timbyr Relationship added related to 0000211
2007-02-12 03:31 taybin Note Added: 0003217
2007-02-13 16:43 paul Status new => resolved
2007-02-13 16:43 paul Resolution open => fixed
2007-02-13 16:43 paul Assigned To => paul
2007-02-13 16:43 paul Note Added: 0003232
2008-11-20 23:49 seablade Status resolved => closed